# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue May 26 13:45:55 UTC 2015
pkgname = mediawiki
pkgbase = mediawiki
pkgver = 1.25.1-1
pkgdesc = MediaWiki engine
url = http://www.mediawiki.org/wiki/MediaWiki
builddate = 1432647954
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 95343616
arch = any
license = GPL
depend = php
optdepend = texvc: for math rendering
optdepend = python2
optdepend = pcre: for regular expressions support
optdepend = php-intl: to handle Unicode normalization
optdepend = php-pgsql: for PostgreSQL database support
optdepend = php-sqlite: for sqlite database support
optdepend = php-apc: for cache support
optdepend = php-xcache: for cache support
optdepend = memcached: for cache support
optdepend = php-gd: for thumbnails rendering
optdepend = imagemagick: for thumbnails rendering
optdepend = smtp-forwarder: for mail sending
makedepend = git
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
